langcode: en
status: true
dependencies: {  }
name: 16_9_50_400x225
label: '16:9 50% (400x225)'
effects:
  9e5541ae-fa5f-4751-abae-7bdd88353c91:
    uuid: 9e5541ae-fa5f-4751-abae-7bdd88353c91
    id: image_scale_and_crop
    weight: 1
    data:
      width: 200
      height: 113
      anchor: center-center
  487dac6f-ee8f-4701-90b6-cb3b19743ee3:
    uuid: 487dac6f-ee8f-4701-90b6-cb3b19743ee3
    id: image_convert
    weight: 2
    data:
      extension: webp
